{
    "entry": "CMENU.js",
    "name": "CMENU",
    "type": "lse-quickjs",
    "version": "0.2.5",
    "author": "提米吖",
    "description": "自定义菜单",
    "extraInfo": {},
    "dependencies": [
        {
            "name": "legacy-script-engine-quickjs"
        }
    ]
}